<main>

  <div class="b-example-divider"></div>
  <div class="d-flex">
    <div class="dropdown ms-auto">
      <button class="dropbtn">Sırala...</button>
      <div class="dropdown-content">
        <a href="#">Fiyata göre Artan</a>
        <a href="#">Fiyata göre Azalan</a>
      </div>
    </div>
  </div>

  <div class="container px-4 py-5" id="custom-cards">

    <h2 class="pb-2 border-bottom">Market</h2>

    <div class="row row-cols-1 row-cols-lg-3 align-items-stretch g-3 py-5">
      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg " >
          <img src="/assets/img/gta5.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-white text-shadow-1">
            <h2 class="display-4 lh-1 fw-bold">Grand Theft Auto</h2>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Açık Dünya</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Aksiyon</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Çok Oyunculu</b></font></p>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Satıl Al</button>

              </li>
              <label  class=" col-form-label">Fiyat</label>
            </ul>
          </div>
        </div>
      </div>

      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg">
          <img src="/assets/img/pubg.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-white text-shadow-1">
            <h2 class="display-4 lh-1 fw-bold">PUBG: Battlegrounds</h2>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Açık Dünya</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Aksiyon</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Çok Oyunculu</b></font></p>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Satın Al</button>
              </li>
              <label  class=" col-form-label">Fiyat</label>
            </ul>
          </div>
        </div>
      </div>

      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
          <img src="/assets/img/crysisremastered.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1 ">
            <h2 class="display-4 lh-1 fw-bold">Crysis</h2>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Açık Dünya</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Aksiyon</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Çok Oyunculu</b></font></p>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Satın Al</button>
              </li>
              <label  class=" col-form-label">Fiyat</label>
            </ul>
          </div>

        </div>
      </div>
      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
          <img src="/assets/img/crysisremastered.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1 ">
            <h2 class="display-4 lh-1 fw-bold">Crysis</h2>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Açık Dünya</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Aksiyon</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Çok Oyunculu</b></font></p>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Satın Al</button>
              </li>
              <label  class=" col-form-label">Fiyat</label>
            </ul>
          </div>

        </div>
      </div>
      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
          <img src="/assets/img/crysisremastered.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1 ">
            <h2 class="display-4 lh-1 fw-bold">Crysis</h2>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Açık Dünya</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Aksiyon</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Çok Oyunculu</b></font></p>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Satın Al</button>
              </li>
              <label  class=" col-form-label">Fiyat</label>
            </ul>
          </div>

        </div>
      </div>
      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
          <img src="/assets/img/crysisremastered.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1 ">
            <h2 class="display-4 lh-1 fw-bold">Crysis</h2>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Açık Dünya</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Aksiyon</b></font></p>
            <p><font face="tahoma" size="3" color="maroon">
              <b>Çok Oyunculu</b></font></p>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Satın Al</button>
              </li>
              <label  class=" col-form-label">Fiyat</label>
            </ul>
          </div>

        </div>
      </div>

    </div>
    <div class="d-flex ">
    <nav aria-label="Page navigation example" class="navloc">
      <ul class="pagination">
        <li class="page-item">
          <a class="page-link" href="#" aria-label="Previous">
            <span aria-hidden="true">&laquo;</span>
          </a>
        </li>
        <li class="page-item"><a class="page-link" href="#">1</a></li>
        <li class="page-item"><a class="page-link" href="#">2</a></li>
        <li class="page-item"><a class="page-link" href="#">3</a></li>
        <li class="page-item">
          <a class="page-link" href="#" aria-label="Next">
            <span aria-hidden="true">&raquo;</span>
          </a>
        </li>
      </ul>
    </nav>
  </div>
  </div>


</main>
